/*body{
    background: url(../temp.jpg) center 1px no-repeat;
    height: 10000px;
}*/

body{
    font: 14px Rob, Arial,sans-serif;
}
html, body {
    min-height: 100%;
    min-width: 350px;
}

.main{min-height: 100%;}

.left{float: left; display: block;}
.right{float: right!important; display: block;}

h1, h2, h3, h4, h5, h6, strong, i, em, ins{
    font-weight: normal;
    font-style: normal;
}
ins,del{text-decoration: none;}
.wrapper{
    max-width: 1200px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}
.table{
    display: table !important;
    width: 100%;
}
.table>*{
    display: table-cell;
    vertical-align: top;
}
.mr-{
    margin-right: -30px !important;
}
section{
    position: relative;
}
*, *:before, *:after{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}